<?php
$z[0]=Array("field","火晶柿子,火晶柿子介绍,灞桥区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","火晶柿子火晶柿子是陕西省西安市名优特产，产于临潼，有时也写作火底柿子。火晶柿子因果实色红如火，果面光泽似水晶而得名。火晶柿子深秋成熟后质地浆软，外皮如火焰般艳丽，红彤彤挂满枝头，所以又叫“火景柿子”。火晶柿子果实扁圆，个头较小，果色火红，皮",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","火晶柿子_灞桥区特产火晶柿子",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　火晶\n</p><p>　　是省市，产于，有时也写作火底柿子。火晶柿子因果实色红如火，果面光泽似而得名。火晶柿子深秋成熟后质地浆软，外皮如火焰般艳丽，红彤彤挂满枝头，所以又叫“火景柿子”。火晶柿子果实扁圆，个头较小，果色火红，皮薄无核，晶莹透亮，果肉含糖量高，凉甜爽口，甜而不腻，且果皮极易剥离。用临潼火晶柿子做成的火晶，绵软香甜，是西安有名的。",550,923);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005S40204H0-24Y3.gif",925,1010);
$z[7][4]['name']="litpic";

?>